{% extends "slow_forum/base_content.html"%}
{% load i18n tz %}

{% block page_title %}
    {% translate "Delete topic category" %} {{ topic_category.title|escape }}
{% endblock %}

{% block breadcrumb %}
    <li class="breadcrumb-item">
        <a href="{% url 'slow_forum:topic-category-list' %}">
            {% translate "Topics categories" %}
        </a>
    </li>

    <li class="breadcrumb-item">
        <a href="{{ topic.category.get_absolute_url }}">
            {{ topic.category.title|escape }}
        </a>
    </li>
{% endblock %}

{% block content_title %}
    {% translate "Delete topic category" %}
{% endblock %}

{% block content %}
    <form method="post">
        {% csrf_token %}
        <p>
            {% blocktrans with category_title=topic_category.title|escape category_created_by=topic_category.created_by.profile.nickname|escape count category_messages_count=topic_category.messages_count %}
                Are you sure you want to delete topic category "{{ category_title }}", by {{ category_created_by }}, with its {{ category_messages_count }} message ?
                {% plural %}
                Are you sure you want to delete topic category "{{ category_title }}", by {{ category_created_by }}, with its {{ category_messages_count }} messages ?
            {% endblocktrans %}
        </p>
        {{ form }}
        <input class="btn btn-danger" type="submit" value="{% translate "Confirm" %}" />
    </form>
{% endblock %}
